<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="ambiance-mobile.css" server="ebcontentmanager.com/www/" local="130059528060000000" remote="130072673400000000" />
<file name="ambiance.css" server="ebcontentmanager.com/www/" local="130059528060000000" remote="130072673400000000" />
<file name="blackboard.css" server="ebcontentmanager.com/www/" local="130059528060000000" remote="130072673400000000" />
<file name="cobalt.css" server="ebcontentmanager.com/www/" local="130059528060000000" remote="130072673400000000" />
<file name="eclipse.css" server="ebcontentmanager.com/www/" local="130059528060000000" remote="130072673400000000" />
<file name="elegant.css" server="ebcontentmanager.com/www/" local="130059528060000000" remote="130072673400000000" />
<file name="erlang-dark.css" server="ebcontentmanager.com/www/" local="130059528060000000" remote="130072673400000000" />
<file name="lesser-dark.css" server="ebcontentmanager.com/www/" local="130059528060000000" remote="130072673400000000" />
<file name="monokai.css" server="ebcontentmanager.com/www/" local="130059528060000000" remote="130072673400000000" />
<file name="neat.css" server="ebcontentmanager.com/www/" local="130059528060000000" remote="130072673400000000" />
<file name="night.css" server="ebcontentmanager.com/www/" local="130059528060000000" remote="130072673400000000" />
<file name="rubyblue.css" server="ebcontentmanager.com/www/" local="130059528060000000" remote="130072673400000000" />
<file name="solarized.css" server="ebcontentmanager.com/www/" local="130059528060000000" remote="130072673400000000" />
<file name="twilight.css" server="ebcontentmanager.com/www/" local="130059528060000000" remote="130072673400000000" />
<file name="vibrant-ink.css" server="ebcontentmanager.com/www/" local="130059528060000000" remote="130072673400000000" />
<file name="xq-dark.css" server="ebcontentmanager.com/www/" local="130059528060000000" remote="130072673400000000" />
</dwsync>